@media screen and (min-width: 1200px){
	.address {
	    padding-right: 100px;
	    line-height: 20px;
	    margin-top: -5px;
	}
	.topphone {
	    padding-right: 100px;
	}
	.soc-link {
	    padding-right: 60px;
	}
	.threed {
	    margin-left: 35px;
	}	
	.menu-block {
	    margin-top: 35px;
	}
	.services-wrap {
		max-width: 750px;
		width: 100%;
	}
	.footer-widgets .collapse {
		overflow: inherit;
	}
	.footer-widgets .visible-all-devices div {
	    height: auto!important;
	}
	.footer-arrow {
		display: none;
	}
	#social_networks-3 {
	    position: absolute;
	    bottom: -130px;
	    left: -10px;
	}
	.services-wrap h4, .news-wrap h4, .articles-wrap h4,  .content h4   {
		font-size: 36px;
	    margin-bottom: 60px;
	    margin-top: 100px;
	}
	.news-wrap {
		width: 360px;
	}
	.menu-footer-widget-menu-3-container {
		max-width: 340px;
	}
	.right-icons {
		top: 10px;
	}
	.employer .mini-post-content .radius {
		margin-bottom: 35px;
	    width: 200px;
	    height: 200px;
	    margin-right: 50px;
	}
	.more-info b {
		padding: 70px 0 30px 0; 
	}
	.footer-widgets h4 {
		cursor: auto;
	}
}


@media screen and (max-width: 1199px) {
	.address {
	    padding-right: 80px;
	}
	.topphone {
	    padding-right: 70px;
	}
	.soc-link {
		padding-right: 0;
	}
	.threed {
        margin-left: 23px;
	}
	#topnav {
		position: relative;
	}
	#topnav {
		width: 540px;
	}
	.menu-wrapper {
		width: 645px;
	}
	.menu-block {
	    margin-top: 15px;
	}
	.services-wrap .row-fluid {
		width: 615px;
		margin-right: 30px;
	} 
	.search-panel {
		left: 20px;
	}
	.footer-widgets .span2, .footer-widgets .span4 {
	    clear: both;
	    display: block;
	}
	.right-icons {
	    width: 180px;
	}
	.first-footer-span {
		margin-left: 0;
	}
	.footer-widgets .visible-all-devices div {
	    height: 0;
  		overflow: hidden;
	    width: max-content;
        width: -moz-max-content;
  		width: -webkit-max-content;
	}
	.footer-widgets .visible-all-devices .menu-footer-widget-menu-4-container {
		overflow: visible;
	}

	.footer-widgets {
		margin-left: 0;
		min-height: 280px;
	}
	#social_networks-3 {
	    position: relative;
	}
	.main-footer-menu {
		min-height: 235px;
	}
	.footer-widgets ul {
		margin-bottom: 30px!important;
	}
	.soc-link a i.icon-facebook {
		margin-left: 5px;
	}
	.span2 div h4, 	.span4 div h4  {
		position: relative;
		width: max-content;
		width: -moz-max-content;
  		width: -webkit-max-content;
	}
	.footer-arrow {
		content: '';
	    position: absolute;
	    top: 0px;
	    right: -30px;
	    font-size: 20px;
        transition: all .3s linear 0s;
	}
	.right-icons {
		position: absolute!important;
		right: 0;
	}
	.textwidget, .soc-link {
		height: auto!important;
	}
	.services-wrap h4, .news-wrap h4, .articles-wrap h4, .content h4  {
		font-size: 36px;
	    margin-bottom: 60px;
	    margin-top: 100px;
	}
	.news-wrap {
		width: 275px;
	}
	.camera_wrap img {
	    width: 100%!important;
	    height: auto!important;
	}
	.slider-wrap {
		overflow: hidden;
	}
	.camera_target {
		width: 115%;
	}
	.employer .mini-post-content .radius {
		margin-bottom: 35px;
	    width: 170px;
	    height: 170px;
	    margin-right: 40px;
	}
	.more-info b {
		padding: 40px 0 30px 0; 
	}
	.employer h3, .employer .prev {
	    max-width: 670px;
	}
	.footer-widgets h4 {
		cursor: pointer;
	}
}
@media screen and (min-width: 1024px) {
	.slider-main >div p {
		font-size: 18px;
	}
}
@media screen and (min-width: 980px) and (max-width: 1024px) {
	.img-article img {
		max-width: 415px;
	}
	.articles-wrap .img-article {
	    margin: 0 -110px;
	}	
	.articles-wrap .desc.span6 {
		width: 60%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	
	.camera_target {
		width: 125%;
	}
	.camera_wrap img {
	    width: 100%!important;
	    height: auto!important;
	}
	.address span {
		margin-top: -5px;
	}
	.menu-top-menu-container .soc-link a i {
   		margin: 0 10px;
	}
	
	.menu-top-menu-container .soc-link a i.icon-facebook {
	    margin-right: 15px;
	}
	.right-icons {
	    top: 50px;
	}
}

@media screen and (min-width: 980px) {
	.icon-wrap .icon {
	    display: inline-block;
	    float: left;
	    width: 20%;
	    margin: 0 auto;
	}
	.mini-posts-list li {
		display: inline-block;
		vertical-align: top;
		float: none;
		margin: 0;
		padding: 0;
	}
	.news-wrap {
		width: 275px;
	}
	.mini-post-holder:first-child {
		border:none;
		padding:5px 0 0;
	}
	.litera-list .mini-post-holder:first-child {
		padding-top: 0;
	}
	.topphone-mobile {
		display: none;
	}
	.toggle-icon {
		display: none;
	}
	.nav__primary {
		margin-left: 35px!important;
	}
	.footer-phone {
		max-width: 430px;
	}
	.footer-phone, .footer-phone .topphone  {
		text-align: right;
	}
	.transparent-breadcrumbs h1 {
		font-size: 48px;
	}
	.sidebar-right {
		//width: 360px;
		//max-width: 360px;	
	}
	#sidebar-right {
		position: absolute;
		right: 0;		
	}
	.litera-list {
  		-moz-column-count: 2; 
	    -webkit-column-count: 2; 
	    column-count: 2;
	}
	.litera-list li {
		max-width: 98%;
	}
	.litera-list a { 
		display: table-header-group;
	}
	.employer-time {
		position: absolute;
	    top: 0;
	    right: 0;
	    width: 190px;
	}
	.employer-time:before {
		//height: 250px;
		height: 100%;
		width: 1px;
		background: #b5ede7;
		position: absolute;
		content: '';
		left: -45px;
	    top: -5px;
	}	
	.employer-time .address-clinik i {
	    position: absolute;
	    font-size: 24px;
	    color: #2f948c;
	    left: -25px;
	    top: -5px;
	}
	.employer-time .address-clinik {
		font-size: 14px;
		padding-bottom: 25px;
	}
	.employer-list-card{
    	padding: 25px 0 25px 25px;
	}
	.employer h3 {
	    line-height: 60px;
	}
	.employer-list-card {
		margin: 55px 0;
	}
	.list-employer-info {
    	margin: 0 235px;
    	    height: 100%;
	}	
	.sidebar-right-margin {
		//margin-bottom: 300px;
	}
	.outer-section-block {
		min-height: 230px;
	}
}

@media screen and (max-width: 980px) {
	#topnav {
		width: 100%;
	}

	//.menu-block, .threed, .topphone {
	//	display: none;
	//}

	.threed, .menu-top-menu-container .topphone {
		display: none;
	}
	.menu-block {
	    position: absolute;
   		background: #2f948c;
	    width: calc(100% - 70px);
	    border-radius: 25px;
	    margin: 0;
	    padding: 15px 0 15px 70px;
	    top: 0;
	    left: 0;
	    height: auto;
	    z-index: 1;
	    display: none;
	}
	.fa-times {
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 2;
	    cursor: pointer;
	    color: white;
	}
	.menu-block .sf-menu>li>a, .menu-block.nav__primary .sf-menu >li.current-menu-item >a {
		color: white!important;
	}
	.topphone-mobile {
	    display: inline-block;
	    width: 150px;
	    text-align: right;
	}
	.topphone-mobile i {
	    background: #2f948c;	   
        padding: 8px 9px 6px 9px;
	    border-radius: 35px;
	    color: white;
	    font-size: 18px;
	}
	.search-icon, .search-top-wrap .search-form__h form#search-header input.search-form_is {
		border: none!important;
	}
	.logo {
		width: 160px;
		margin: 0 auto;
	    text-align: center;
	    max-width: 100%;
        margin-left: calc(50% - 80px)!important;
	}
	.soc-link {
	    float: right!important;
	}
	.icon-wrap .icon {
	    width: 200px;
	    min-height: 200px;
	    vertical-align: top;
        display: inline-block;
	}
	.services-wrap h4, .news-wrap h4, .articles-wrap h4, .content h4  {
		font-size: 36px;
	    margin-bottom: 70px;
	    margin-top: 60px;
	}
	
	.mini-posts-list li {
		float: left;
		width: 340px;
	}
	.mini-posts-list li:nth-child(2n+1) {
		margin-right: 30px;
	}
	.mini-post-holder:first-child {
		padding: 0;
	}
	.mini-post-holder {
		margin: 0;
		padding: 0;
	}
	.news-wrap {
		width: 100%;
	}
	.services-wrap .row-fluid {
		width: 100%;
	}
	.camera_caption >div h2 {
		font-size: 30px!important;
	}
	.camera_caption h2, .camera_caption p {
		max-width: 400px;
	}
	#camera-slider {
		height: 335px!important;
	}

	#topnav li {
	    width: 200px;
	    display: block;
	    text-align: left;
	    padding: 10px;
	}
	.toggle-icon {
		display: block;
		position: absolute;
		left: 35px;
		top: 53px;
		cursor: pointer;
	}
	.toggle-icon i {
		font-size: 24px;
		//color: #2f948c;
	}
	.toggle-icon i.fa-bars{
		color: #2f948c;
	}
	.footer-phone {
		text-align: left;			
	}
	.footer-phone {
		float: right;
	}
	.footer-phone .topphone {
		text-align: left;
	}
	.footer-phone {
		max-width: 230px;
	}
	.transparent-breadcrumbs h1 {
		font-size: 30px;
	}
	#sidebar-right {
		position: relative;		
	}
	#sidebar-right .span4 {
		width: 100%;		
	}
	.sidebar-right {
	    max-width: 100%;
    	width: 100%;
	}
	.litera-list {
  		-moz-column-count: 1; 
	    -webkit-column-count: 1; 
	    column-count: 1;
	}
	.litera-list li {
		width: 100%;
	}
	#content {
		width: 100%;
	}
	.personal-block {
		display: none;
	}
	.slider .slider-main img {
        margin-left: -130px;
	    float: left;
	    max-height: 380px;
	    margin-top: 57px;
	}
	.slider-main .slider-text {
		max-width: 400px!important;
	}
	.slider .slider-main h2 {
		font-size: 30px;
	}
	.employer-time {
		position: relative;	   
	}
	.employer-time:before {
		display: none;
	}
	.employer-time .address-clinik i {
	    position: absolute;
	    font-size: 24px;
	    color: #2f948c;
	    left: 0px;
	    top: -5px;
	}
	.employer-time .address-clinik {
		font-size: 16px;
		padding-bottom: 15px;
		padding-left: 25px;
		margin-left: 0px;
	}
	.employer-list-card{
    	padding: 15px;
	}
	.employer-time table {
	    margin: 0 auto;
	}
	.employer-list-card h3 {
		line-height: 30px;
	}
	.sidebar-right {
	    //margin-top: 85px;
        margin-bottom: 0px;
	}
	.img-article img {
		max-width: 415px;
	}
	.articles-wrap .img-article {
	    margin: 0 -135px;
	}	
	.articles-wrap .desc.span6 {
		width: 56%;
	}
	#content .employer {
	    margin-right: 20px;
	}
	#content .employer.employer-list-card {
		margin-right: 0;
	}
	#sidebar-right {
		float: left;
	    margin-left: 10px;
	}
	.employer-list-card {
		margin: 35px 0;
	}
	.list-employer-info {
    	margin: 0 0 0 210px;
	}
	#content {
		margin-bottom: 50px;
	}
}

@media screen and (min-width: 768px){
	.question-btn {
		display: block;
	}
	.services-wrap, .news-wrap, .articles-wrap {
		float: left;
	}
	.services-wrap .row-fluid {
		background: #f5fbfa;
		padding: 25px 10px;
	}
	.mobile-slider-text {
		display: none;
	}
	.logo-menu {
		padding: 15px 30px;
	}
	.jq-selectbox ul:after  {
		//width: 130px;
	}
	.search-top-wrap .search-form__h form#search-header input.search-form_is {
	    padding: 28px;
	    width: 100px;
	    height: 94px;
	    margin: 20px;	    
	}
	.icon-wrap .icon span, .icon-wrap .icon a {
		font-size: 16px;
	}
	.icon-wrap .icon img {
		max-height: 94px;
		margin: 0 auto 38px auto;
	}
	.margin-content {
	 	margin-top: 85px;
	}
	.logo-menu  {
		margin-top: 40px;		
	}
	.header {
		height: 175px;
	}
	.jq-selectbox select, .jq-select-multiple select {
		width: 100%;
	}
	
	.footer-text .footer-links span, .footer-phone {
		font-size: 14px;
	}
	#nav-icon1 {
		width: 30px;
		margin: 0px auto;
	}
	.transparent-breadcrumbs .breadcrumb {
		display: block;
	}
	.header.inner-head {
		background: linear-gradient(#f4fbfa 73%, #fff 27%);
	}
	.employer h3 {
		font-size: 30px;
	}
	.employer span.upper,
	.employer a span.upper,
	.employer span.lower,
	.employer a span.lower {
		line-height: 32px;
	}
	.employer .prev {
		font-size: 18px;
	}
	.services-list.list.custom-list ul li {
	    float: left;
    	width: 48%;
	}
	.services-block {
		width: 50%;
	}
	.services-block-margin {
		margin-left: -30px;
	}
}

@media screen and (max-width: 767px){
	#nav-icon1 {
	  	width: 25px;
	  	margin: 5px;
	}
	.question-btn {
		display: none;
	}
	.header {
		height: 145px;
	}
	.margin-content {
	 	margin-top: 45px;
	}
	.jq-selectbox ul:after {
		//width: 75px;
	}
	#bx_incl_area_8 {
		min-height: 200px;
	}
	.motopress-wrapper  {
		background: #f5fbfa;
	}
	.mobile-slider-text {
		display: block;
		background: white;	
		padding-top: 35px;
	}
	.mobile-slider-text p, 	.mobile-slider-text span {
		font-size: 14px;
		line-height: 20px;
	}
	.mobile-slider-text h2 {
		color: #2f948c;
		padding-bottom: 30px;
		font-size: 22px;
		margin-top: 45px;
	}
	.services-wrap {
		width: 100%;
	}
	.services-wrap, .news-wrap, .articles-wrap {
		float: none;
	}
	.header {
		border: none!important;
	}
	.menu-top-menu-container .soc-link {
		display: none;
	}
	.services-wrap h4, .news-wrap h4, .articles-wrap h4, .content h4 {
		font-size: 24px;
	}
	.services-wrap .row-fluid {
		//background: white;
		padding: 0px;
	}
	.news-wrap, .articles-wrap {
		display: none;
	}
	.right-icons {
		position: relative!important;
	}
	#social_networks-3 .soc-link {
		display: block;
	}
	.list.custom-list {
	    margin-bottom: 0px;
	}
	.list.custom-list ul li {
		padding-left: 0!important;
	}
	.topphone-mobile {
		width: 50px;
	    float: right;
   		margin-right: 0px;
	}
	.copyright-wrapper {
		margin: 0 -20px;
		padding: 15px;
		text-align: center;
	}
	.mobile-slider-wrap {
		display: block;
	}
	.topphone-mobile i {
        padding: 7px 9px 7px 9px;
	    border-radius: 35px;
	    font-size: 18px;
	}
	.address {
		padding-right: 0;
	    margin-left: -45px;
	    margin-top: -2px;
	}
	.address span {
	    display: block;
	}
	.jq-selectbox__select {
	    font-size: 12px;
        width: 72px;
	}
	.jq-selectbox__select {
	    padding: 0px 12px;
	}
	.jq-selectbox__trigger {
		right: -5px;
	}
	.town {
		padding-right: 0!important;
	}
	.jq-selectbox__dropdown {
		width: 99px;
	}
	.address span, .jq-selectbox li {
	    font-size: 12px!important;
	    line-height: 17px;
	}
	.jq-selectbox li {		
	    padding: 5px 10px 6px 12px;
	}
	.logo {
		max-width: 126px!important;
	    margin-left: calc(50% - 63px)!important;
	}
	.logo-menu {
		padding: 10px;
	    margin-top: 30px;
	}
	.toggle-icon {
		top: 35px;
		left: 20px;
	}
	.search-icon {
	    padding: 15px 10px 15px 10px!important;
	}  
	.topphone-mobile {
		position: absolute;
    	right: 0;
	    top: 4px;
	}
	.search-panel {
    	left: 0px;
    	height: 100px!important;
	}
	.search-top-wrap .search-form__h form#search-header input.search-form_it {
		height: 100px!important;
		font-size: 20px!important;
	}
	.search-top-wrap .search-form__h form#search-header input.search-form_is {
	    width: 80px;
	    height: 84px;
	    margin: 8px 20px;
	}
	#social_networks-3 .soc-link {
    	margin-bottom: 30px;
	}
	.toper-menu-wrap {
		margin-top: 30px;
	}
	.icon-wrap .icon {
	    width: 137px;
   		min-height: 175px;
   		line-height: 18px;
	    text-align: center;
	}
	.icon-wrap .icon img {
	    max-height: 75px;
        margin: 0 auto 27px auto;
	}
	.icon-wrap .icon span, .icon-wrap .icon a {
		font-size: 14px;
	}
	.jq-selectbox select, .jq-select-multiple select {
		width: 100px;
	}
	.footer-phone {
		max-width: auto;
		float: left;
	}
	.footer-text .footer-links span, .footer-text, .footer-phone {
		font-size: 12px;
	}
	.right-icons {
		top: 0;
	}
	.transparent-breadcrumbs .breadcrumb {
		display: none;
	}
	.header.inner-head {
		background: linear-gradient(#f4fbfa 100%, #fff 0%);
	}
	.employer h3 {
		font-size: 22px;
	}
	.employer span.upper,
	.employer a span.upper,
	.employer span.lower,
	.employer a span.lower {
		line-height: 20px;
	}
	#content .employer {
	    margin-right: 0px;
	}
	#sidebar-right {
	    margin-left: 0px;
	}
	.employer .prev {
		font-size: 14px;
	}
	.popup-block {
		width: 320px;
	}
	.popup-block h6 {
	    padding: 30px 0;
        font-size: 30px;
	}
	.popup-block .mfp-close {
    	right: -35px;
    	top: -95px;
	}
	.popup-block .content-form {
		width: 282px;
		padding: 20px;
	}
	.popup-block textarea, .popup-block input[type="text"], .popup-block input[type="email"], .popup-block input[type="tel"], .popup-block input {
		padding: 10px;
	}
	.services-list.list.custom-list ul li {
	    float: none;
    	width: 100%;
	}
	.services-block {
		width: 100%;
	}
	.services-block-margin {
		margin-left: 0px;
	}

}
@media screen and (max-width: 767px)and (min-width: 321px){
		.footer-text { text-align:left; }
}

@media screen and (max-width: 480px){
	.icon-wrap .icon span, .icon-wrap .icon a {
		font-size: 14px;
	}
	.services-wrap h4, .news-wrap h4, .articles-wrap h4, .content h4  {
		font-size: 24px;
	    margin-bottom: 20px;
	    margin-top: 50px;
	}
	.employer .mini-post-content{
		text-align: center;
	}
	.employer .mini-post-content .excerpt{
		text-align: center;
	    display: block;
   		clear: both;
	}
	.employer .mini-post-content .radius {
		margin: 0 auto;
		float: none!important;
		margin-bottom: 30px;
	}
	.prev-page, div.toggle-close.center, .prev-page, div.toggle-open.center {
	    text-align: right;
	}
	.services-wrap .list.custom-list ul li a {
		font-size: 14px;
	}
	.transparent-breadcrumbs h1 {
		font-size: 22px;
	}
	.employer-list-card {
		margin: 20px 0;
	}
	.list-employer-info {
    	margin: 0 0 0 0px;
	}
}

@media screen and (min-width: 321px){
	.icon-wrap {
	    text-align: center;
	}
}
@media screen and (max-width: 320px){
	.icon-wrap {
	    text-align: left;
	}
	.footer-phone, .footer-text, .footer-phone .topphone {
	    text-align: center;
	}
	.span2 div h4, .span4 div h4 {
		max-width: 230px;
	}
	.footer-widgets h4 {
		font-size: 17px;
	    margin: 0 0 15px 0;
	}
	.transparent-breadcrumbs h1 {
		line-height: 25px;
	}
	.sidebar-right li a p {
		max-width: 195px;
	}
}
